[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: pam_unix2 does not compile with new Linux-PAM



On Thu, Jan 19, Andreas Haumer wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Hi Thorsten,
> 
> I just tried to compile your pam_unix2-1.15 (is this
> the current version? Your homepage says so...) against
> Linux-PAM-0.99.3.0 and found that it fails with the
> following messages:

There is also a disclaimer that this pages are not always current ;)
And that the latest version can be found on the ftp server (1.25).
The really latest version with patches is always available from the
openSUSE factory distribution (package pam-modules.rpm, 1.29 currently).

  Thorsten

-- 
Thorsten Kukuk         http://www.suse.de/~kukuk/      kukuk suse de
SUSE LINUX Products GmbH       Maxfeldstr. 5       D-90409 Nuernberg
--------------------------------------------------------------------    
Key fingerprint = A368 676B 5E1B 3E46 CFCE  2D97 F8FD 4E23 56C6 FB4B


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]